@import url("font-awesome.min.css");
@import url(////fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@media print {
   html{font: 80% Calibri;}
   #heading{display: none;}
   #headnavigation{display: none;}
   #footer{display: none;}
}
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
body {
    background-color: #fff;
    font-family: 'PT Sans Narrow', sans-serif;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

a{ text-decoration: none;
    color: #3d74a1;
}

a:hover {color:#14456d}



.middle{text-align:center;}
.error{background:red;padding:10px;}
.info{background:#135681;padding:10px;}
.underline{border-bottom:1px solid #ccc;}
#search{text-align:center;display:none;}

.greenblock{border-bottom:1px solid green;}

nav {
	height: 50px;
	width: 100%;
	background: #0094d6;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	position: relative;
        border:0px solid orange;
        margin-top:10px;
}
nav ul {
    padding: 0;
    margin: 0 auto;
    width: 800px;
    height: 50px;
}
nav li {
    display: inline;
    float: left;
}
nav a {
    color: #fff;
    display: inline-block;
    width: 100px;
    text-align: center;
    text-decoration: none;
    line-height: 50px;

}
nav li a {
    border-right: 0px solid #576979;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
nav li:last-child a {
    border-right: 0;
}
nav a:hover, nav a:active {
    background-color: #158cc1;
    color:#fff;
}
nav a#pull {
    display: none;
}
#coursenav{background:#1ea3de;}
#coursenavlist{
        list-style:none;
}

#coursenavlist a:link{color:#fff;text-decoration: none;}
#coursenavlist a:visited{color:#fff;text-decoration: none;}
#coursenavlist a:hover{color:#ccc;text-decoration: none;}

.lines{
    border-top:2px solid #ccc;
    border-bottom:2px solid #ccc;
    padding:2px;
}

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #f00;
}

#title{
    text-align:center;
    color:#5a5a5a;
    border:0px solid #ccc;
    overflow:auto;
    margin:10px 5px;
    min-width:300px;
}

#main,#footercontent,#heading,#cart,.main {overflow:hidden;margin:auto;}

#heading{padding:10px 0px;}

#main h1{
    margin:30px 0px;
    font-weight:bold;
    color:#4b4a47;
}

hr{border:2px solid #f1f1f1;}

#main h1 a:link{color:#4b4a47;text-decoration: none;}
#main h1 a:visited{color:#4b4a47;text-decoration: none;}
#main h1 a:hover{color:#75736e;text-decoration: none;}

#footer{background:#262524;color:#fff;}

#footer a:link{color:#a3a3a3;text-decoration: none;}
#footer a:visited{color:#a3a3a3;text-decoration: none;}
#footer a:hover{color:#fff;text-decoration: none;}

.border{
    border:1px solid #f2f2f2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.circular {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    height:200px;
    width:200px;
}
.radius{-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.right{text-align:right}
.left{text-align:left}
.box, .boxview{border:1px solid #eaeaea;margin:3px 0px;}
#info,#statusbox{border:1px solid #ccc;background:#fafafa;padding:5px;margin:10px 0px;font-weight:bold;text-align:center;border-radius: 4px;}
.box1{border:1px dashed #ccc;margin:10px 0px;padding:10px;}
#calendar-a{overflow:hidden;}
#notification{
    text-align:center;
    padding:25px;
    border:1px solid #ccc;
}
#calendar-a a:link{color:#115f04;text-decoration: none;}
#calendar-a a:visited{color:#115f04;text-decoration: none;}
#calendar-a a:hover{color:#60c2c3;text-decoration: none;}

.font-small{font-size:70%;}
.tablepadding td{padding:5px;}
.tablepadding {margin:10px 0px;min-width:400px;}

.trblue{background:#ccecff;}

.bggrey{background:#f1f1f1;}
.bggrey1{background:#f3f3f3;}
.bgyellow{background:#ffd260;}
.bggreen{background:#39c051;}

.bgpadding{padding:10px 0px;margin:0px;}

.padding-small{padding:10px;}
.padding-medium{padding:20px;}
.padding-large{padding:30px !important;}

.cal-green-box,
.cal-red-box,
.cal-blue-box{
    text-align:center;
    float:left;
    padding:0px;
    margin:3px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
    width:19%;
}

.cal-green-box h1{
    border-bottom:2px solid #7caf08;
    font-size:140%;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
}
.cal-red-box h1{
    border-bottom:2px solid red;
     font-size:140%;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
}
.cal-blue-box h1{
    border-bottom:2px solid blue;
     font-size:140%;
    -webkit-border-radius: inherit;
    -moz-border-radius: inherit;
    border-radius: inherit;
}
.calendar-detail{
    overflow:hidden;
}

img {max-width:100%; height:auto}

.calendar-detail a:link{color:#115f04;text-decoration: none;display:block;padding:5px 5px 10px 2px;height:50px;}
.calendar-detail a:visited{color:#115f04;text-decoration: none;display:block;padding:5px 5px 10px 2px;height:50px;}
.calendar-detail a:hover{color:#60c2c3;text-decoration: none;display:block;padding:5px 5px 10px 2px;height:50px;}
.dateheading{background:#f6f6f6;}
.lined{background: repeating-linear-gradient(45deg,#e1e5fa,#e1e5fa 4px,#bbc5f9 4px,#bbc5f9 10px);color:#fff;border:1px solid #000;}
.tbtd{min-height:80px;}
.cal_details{border:1px solid #bbbbbb;padding:2px;margin:2px;}
.gblock{border:1px solid green;}
.rblock{border:1px solid red;}
.bblock{border:1px solid blue;}

#gblock{border-bottom:1px solid green;}
#cblock{border-bottom:1px solid red;}
#pblock{border-bottom:1px solid blue;}

.selected{
    border-bottom:0px solid #ccc;
}

.float2{
    float:left;
    width:45%;
    margin:2px 10px;
    padding:5px;
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}



.float25,.float40,.float50,.float60,.float75,.float-l{
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    float:left;
    padding:20px;
}

.float-l{padding:0px 5px;margin:7px 2px;}
.float-r{padding:0px 5px;margin:7px 2px;}
.info-icon{min-height:80px;}

.float25{width:25%;}
.float40{width:40%;}
.float50{width:50%;}
.float60{width:60%;}
.float75{width:75%;}

.float2a{
    float:left;
    width:40%;
    margin:2px 10px;
    padding:5px;
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}

.floatnone{
    margin:2px 10px;
    padding:5px;
}

.float3{
    float:left;
    width:30%;
    margin:10px 10px;
    padding:5px;
}

.float4{
    float:left;
    width:22.5%;
    margin:2px 10px;
    padding:5px;
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}

.floatleft{
    float:left;
    padding:2px;
    margin:20px;
}

.clearfix{
    clear:both;
}
.c-info h3{display:inline;color:#0094d6}
.rounded{
    
    padding:10px;
    color:#fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:0px solid #ccc;
    margin:10px 0px;
    font-weight:bold;
}

.borderround{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.red{color:red;}
.green{color:green;}
.blue{color:#1ea3de;}
.colour{border-color:#1ea3de;}
.greenbg{background-color:#6fc007;color:#fff;padding:10px;}
#noscript{color:red;font-weight:bold;padding:10px;border:1px solid red;margin:10px;text-align:center;}
#titletext{border:0px solid #ccc;}
#cart{margin-top:10px;border:1px solid #0094d6;padding:3px;}
#cart a:link{text-decoration: none;display:block}
#cart a:visited{text-decoration: none;display:block}
#cart a:hover{text-decoration: none;display:block}
.valign{vertical-align:middle;}

.indent{margin-left:4%;}
.indent-0{margin-left:6%;}
.indent-1{margin-left:8%}

#centerstuff{
    text-align:center;
}

.course_block img{
    -moz-box-shadow:0px 0px 30px;
    -webkit-box-shadow:0px 0px 30px;
    box-shadow:0px 0px 20px #666666;
    display: inline-block;
    margin:10px;
}

.wrapper, .wrapper-full {
  margin: 50px auto;
  width: 200px;
  height: 295px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 20px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
  display: inline-block;
  margin:10px;
  box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;">
}

.wrapper-full{
    padding: 10px; width: 98%; height: 100%;
}

.ribbon-wrapper-green {
  width: 130px;
  height: 200px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
  border:0px solid #ccc;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 25px;
  width: 180px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}


.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

.fullwidth{margin:0px;}
#imgcoverfirst{
    background:url(../images/peeps.jpg) no-repeat;
}

#imgcoverfirst, #imgcover, #timecover, #aboutcover{
    padding-top:1px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    border:0px solid yellow;
    height:400px;
    text-align:center;
    display: flex;
    align-items: center;
    justify-content: center
}

#imgcoverfirst h1, #classescover h1, #timecover h1, #aboutcover h1{
    font-size:500%;
    font-weight:bold;
    color:#fff;
    
}

.modalbox {
    display: none; 
    position: fixed; 
    z-index: 1; 
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; 
    overflow: auto;
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4); 
}


.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    max-height:600px;
    overflow: auto;
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.element{
    position: relative;
    top: 25%;
    transform: translateY(-50%);
}

.element h1{
    display:inline;
}

.additional-info, .announcements{
    background-repeat: no-repeat;
    background-color: #293A4A;
    color: #FFFFFF;
    padding:5px;
}
.additional-info-items ul, .announcement-info-items ul {
    display: inline-block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.additional-info-items ul li, .announcement-info-items ul li {
    float: left;
    width: 100%;
    text-align:center;
}
.additional-info a:link{color:#cf45f6;text-decoration: none;}
.additional-info a:visited{color:#bfbfbf;text-decoration: none;}
.additional-info a:hover{color:#fff;text-decoration: none;}


.heading-text{
    font-size:1.5em;
}

.casestudy{
    border:1px solid #ccc;
    padding:0px 20px 0px 20px;
    margin:0px;

}
.wrapper-full h1{
    margin:0px;
    padding:10px;
    border:1px solid #BFDC7A;
    border-left:5px solid #BFDC7A;
    text-align:center;
}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 20px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 16px rgba(255,255,255,0.6),
		0 1px 2px rgba(0,0,0,0.1);
	transition: all 0.4s ease-in-out;
}

.ch-info{
	position: absolute;
	background: rgba(63,147,147, 0.8);
	width: inherit;
	height: inherit;
	border-radius: 50%;
	overflow: hidden;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
}

.ch-info h3, .ch-info-first h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 22px;
	margin: 0 30px;
	padding: 45px 0 0 0;
	height: 140px;
	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info-first h3 {
    padding: 80px 0 0 0;
    color:red;
}

.ch-info p {
	color: #fff;
	padding: 0px;
	font-style: italic;
	margin-top: -50px;
	font-size: 12px;
	border-top: 1px solid rgba(255,255,255,0.5);
	opacity: 0;
	transition: all 1s ease-in-out 0.4s;
}

.ch-info p a {
	display: block;
	color: rgba(255,255,255,0.7);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: rgba(255,242,34, 0.8);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}

.ch-item:hover .ch-info-first{
    display: none;
}

.ch-item:hover .ch-info {
	transform: scale(1);
	opacity: 1;
}

.ch-item:hover .ch-info p {
	opacity: 1;
}

.ch-item:hover .ch-info {
	transform: scale(1);
	opacity: 10;
}

.ch-img-1 { 
	background: url(../images/bb11.jpg) top center ;
}

.ch-img-2 { 
	background: url(../images/bb1.jpg) top center;
}

.ch-img-3 { 
	background: url(../images/bb4.jpg) top center;
}
.ch-img-4 { 
	background: url(../images/bb5.jpg) bottom center;
}
.ch-img-5 { 
	background: url(../images/bb10.jpg) top center;
}
.ch-img-6 { 
	background: url(../images/bbnew.jpg) top center;
}

/*Styles for screen and higher*/
@media (min-width: 900px) {
    body {
    font-size: 120%; /* 1 */
    -webkit-text-size-adjust: 120%; /* 2 */
    -ms-text-size-adjust: 120%; /* 2 */
    }
    
    .course_block img{
        width:200px;
    }
    
    .diy-slideshow img {
        width:100%;
    }
    #title{border:0px solid purple;height:100px;}
    #logo1,#logo2{width:19%;min-width:150px;max-width:200px;position:absolute;}
    #logo2{float:right;}
    
    #logo1 img{width:100%;}
    #logo2 img{width:100%;}
    #heading {height:100px;}
    #titletextsrt{display:none;}
    #titletext{text-align:center;}
    
    h1{
        font-size: 2.7em;
        font-weight:normal;
    }
 
    nav{
            height: 60px;
            width: 100%;
            background: #0094d6;
            font-size: 11pt;
            font-family: 'PT Sans', Arial, sans-serif;
            position: relative;
    }
    nav ul{
            padding: 0;
            margin: 0 auto;
            width: 800px;
            height: 60px;
    }
    nav li{
            display: inline;
            float: left;
    }
    nav a{
            color: #fff;
            display: inline-block;
            width: 100px;
            text-align: center;
            text-decoration: none;
            line-height: 60px;
    
    }
    nav li a {
            border-right: 0px solid #576979;
            box-sizing:border-box;
            -moz-box-sizing:border-box;
            -webkit-box-sizing:border-box;
    }
    .selected{
        background:#158cc1;
    }
    
    #main,#footercontent,#heading,#cart,.main {max-width:1200px;width:98%;}
    
    .cal-green-box,.cal-red-box,.cal-blue-box{
            width:19%;
    }
    .cal-quick-view{
        min-width:400px;
    }
    img{width:49.5%;max-width:100%; height:auto}
    .applyonline{
        background:url(http://www.rtuni.org/promopics/applyonline.png) no-repeat bottom right;
    }
    .apply{max-width:800px;}
    .additional-info-items ul li {
        width: 350px;
        padding: 15px;
    }
}

#arrowmenu{max-width:12%}
.v1 video{
  width: 90%    !important;
}

.imgholder{
    height:200px;
}
.imgholder img{
    width:100%;
    height:100%;
    object-fit: contain;
}
    
/*Styles for screen and lower*/
@media screen and (max-width: 900px) {
	#title{
            margin:0px;
            border:0px solid pink;
            text-align:center
            margin-bottom:10px;
        }
        body{font-size:120%;}
        #logo1,#logo2{border:0px solid black;position:absolute;overflow:hidden;}
        #title img{min-width:120px;max-width:150px;}
        #titletext{display:none;}
        nav { 
            height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
        img{width:100%}
        #main,#footercontent,#heading,#cart,.main {max-width:1200px;margin:0px 10px}
        #footercontent{width:98%padding:20px;}
        #cart{margin-top:10px;}
        .applyonline{
            background:url(http://www.rtuni.org/promopics/applyonlineupper.png) no-repeat top right;
        }
        .float2{
            width:96%;
            margin:2px;
            padding:2px;
        }
        .float50, .float40, .float60{
            float:none;
            width:100%;
            padding:3px;
        }
        .float3{
            width:45%;
        }
        
        #imgcoverfirst, #classescover, #timecover, #aboutcover{
            height:200px;
        }
        
        #imgcoverfirst h1, #classescover h1, #timecover h1, #aboutcover h1{
            font-size:250%;
        }
        
        #arrowmenu{max-width:30%}
        .wrapper-full {
            width: 97%;
        }
}

@media only screen and (max-width : 620px) {
    .v1 video{
          width: 100%    !important;
        }
    #title{border:0px solid orange;}
    #titletext{display:none;}
    #titletextsrt{text-align:center;}
    #logo1{
        border:0px solid red;
        position: absolute;
        overflow: hidden;
    }
    #logo2{float:right;}
    
    .course_block img{
        width:150px;
    }
    
    #imgcoverfirst h1, #classescover h1, #timecover h1, #aboutcover h1{
        font-size:150%;
    }
    
    .wrapper-full {
        width: 96%;
    }
    
    .float3{
        width:97%;
        margin:10px 10px;
        padding:2px;
    }
    .float4{
        width:100%;
        margin:10px 10px;
        padding:2px;
        box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
    }
    
    
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 515px) {
    .box{border:1px solid #eaeaea;margin:3px 0px;}
    .wrapper {
        width: 94%;
    }
        
        #logo1,#logo2{border:0px solid #ccc;float:left;width:20%;min-width:130px;max-width:300px;}
        #logo2{float:right;}
        #titletext{display:none;}
        
        nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #158cc1;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 15px;
	}
        h1{
            font-size: 1.5em;
            font-weight:normal;
        }
        h2{
            font-size: 1em;
            font-weight:normal;
        }
        
        .cal-green-box,.cal-red-box,.cal-blue-box{
            width:47%;
        }
        .applyonline{
            background:none;
        }
        #leftcolumn{
            font-size:50%;
        }
        .circular, .square{width:80%;}
        
        .imgholder}
        border:0px solid #ccc;
        overflow:hidden;
        }
        .imgholder img{
            width:100%;
        }
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
        #logo1,#logo2{border:0px solid #ccc;float:left;}
        #logo2{float:right;}
	nav li {
            display: block;
            float: none;
            width: 100%;
	}
	nav li a {
            border-bottom: 1px solid #576979;
	}
        h1{
            font-size: 1.5em;
            font-weight:normal;
        }
        #heading{
            border:0px solid yellow;
            min-width:70px;
        }
        
        .cal-green-box,.cal-red-box,.cal-blue-box{
            width:98%;
        }
        #arrowmenu{max-width:30%}
}

.more{text-align:right;}
.moreleft{text-align:left;}

.boxround{
    padding:0px 0px 0px 10px;
    margin:0px 2px;
}

#coursenav{overflow:hidden;}

a#coursenavpull {
    display: block;
    background-color: #158cc1;
    width: 100%;
    position: relative;
    color:#fff;
    padding:10px;
    font-size: 11pt;
    font-family: 'PT Sans', Arial, sans-serif;
}
a#coursenavpull:after {
    content:"";
    width: 30px;
    height: 30px;
    background: url('../images/nav-icon.png') no-repeat;
    display: inline-block;
    position: absolute;
    right: 25px;
    top: 10px;
}

#coursenav .selected{
    background:none;
    font-weight:bold;
}

#setcookie { 
    background:#CC5100; 
    border:1px solid #FF6500; 
    color:#fff; font-family:arial, sans-serif; 
    text-align:center; 
    font-size:12px; 
    padding:10px; 
    display:none;
}
#setcookie a { color:#fff; font-weight:bold }
#setcookie span { font-weight:bold }

.diy-slideshow{
  position: relative;
  display: block;
  overflow: hidden;
  border:1px solid #ccc;
}
figure{
  position: absolute;
  opacity: 0;
  transition: 1s opacity;
}
figcaption{
  position: absolute;
  font-family: sans-serif;
  font-size: .9em;
  bottom: .75em;
  right: .35em;
  padding: .25em;
  color: #fff;
  background: rgba(0,0,0, .25);
  border-radius: 2px;
}
figcaption a{
  color: #fff;
}
figure.show{
  opacity: 1;
  position: static;
  transition: 1s opacity;
}
.next, .prev{
  color: #fff;
  position: absolute;
  background: rgba(0,0,0, .6);
  top: 50%;
  z-index: 1;
  font-size: 2em;
  margin-top: -.75em;
  opacity: .3;
  user-select: none;
}
.next:hover, .prev:hover{
  cursor: pointer;
  opacity: 1;
}
.next{
  right: 0;
  padding: 10px 5px 15px 10px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.prev{
  left: 0;
  padding: 10px 10px 15px 5px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.buttons li{border:1px solid #ccc;padding:10px;list-style:none;float:left;margin:2px;}

.b-sample-form-status{width:10em;text-align:center;margin-left:1em;position:relative;bottom:0.5em}
.hide{display:none}
.hightlight-yellow{
    font-weight:bold;
    background:#ffff00;
    color:#000;
}
.CourseMenu ul{overflow:hidden;}
.CourseMenu li{Float:left;margin-right:20px;list-style:none;}

#progressbarouter{
    border:1px solid #1c79b5;
    height:40px;
    padding:2px;
}
#progressbarinner{
    margin:0px;
    text-align:center;
    height:40px;
    display: table-cell;
    vertical-align: middle;
}

.container {
    margin: 60px auto;
    width: 100%;
}

.progress {
    padding: 4px;
    border-radius: 6px;
    border:1px solid #ccc;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.25), 0 1px rgba(255, 255, 255, 0.08);
}

.progress-bar {
    border-radius: 4px;
    transition: 0.4s linear;
    transition-property: width, background-color;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.25), inset 0 1px rgba(255, 255, 255, 0.1);
    background-color: #f63a0f;
    width:0%;
    padding:3px;
    text-align:center;
}

#keyareapoints li{
    list-style-type: None;
}
.hidden{
        display:none;
}
.highlight{
    background:yellow;
    font-weight:bold;
    padding:5px;
}
.highlight:before{
    content: "\f071";
    font-family: FontAwesome;
    padding:3px;
}
.apply-front{border-bottom:2px solid #ccc;}

.apply-front h3{color:#5eb746;margin:2px;}
.apply-front p{padding:5px;margin:0px;}

.se-container{
	display: block;
	width: 100%;
	overflow: hidden;
	padding-top: 150px;
}

.se-slope{
	margin: 0 -50px;
	transform-origin: left center;
}
.se-slope:nth-child(odd){
	background: #000;
	transform: rotate(5deg);
	margin-top: -200px;
	box-shadow: 0px -1px 3px rgba(0,0,0,0.4);
}
.se-slope:nth-child(even){
	background: #e90089;
	transform: rotate(-5deg);
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4) inset;
}

.se-content{
	margin: 0 auto;
}

.se-content h3{
	font-size: 60px;
	position: relative;
	display: inline-block;
	padding: 10px 30px 8px 30px;
	height: 80px;
	line-height: 80px;
	margin-bottom: 20px;
	font-family: 'Bitter', 'Trebuchet MS', Arial;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
}
.se-slope:nth-child(odd) .se-content h3{
	background: #e90089;
	color: #000;
}
.se-slope:nth-child(even) .se-content h3{
	background: #000;
	color: #e90089;
}
.se-content h3:before{
	content: '';
	width: 0;
	height: 0;
	border-top: 38px solid transparent;
	border-bottom: 60px solid transparent;
	border-right: 60px solid black;
	position: absolute;
	left: -59px;
	top: 0px;
}
.se-content h3:after{
	content: '';
	width: 0;
	height: 0;
	border-top: 38px solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 60px solid black;
	position: absolute;
	right: -59px;
	top: 0px;
}

.se-slope:nth-child(odd) .se-content h3:before,
.se-slope:nth-child(odd) .se-content h3:after{
	border-right-color: #e90089;
	border-left-color: #e90089;
}

.se-content p{
	width: 75%;
	max-width: 500px;
	margin: 0 auto;
	font-style: italic;
	font-size: 18px;
	line-height: 24px;
	padding-top: 10px;
}

.clouds{background:url(http://www.rtuni.org/images/clouds.png) repeat-x;border:0px solid yellow;
    background-size: auto 100%;
        background-repeat: no-repeat;
        background-position: left top;
    }

.waves{background: url(http://www.rtuni.org/images/waves1.png) repeat-x;width:100%;height:10px;}
.bgbb{background:#176c81}